/***************************************************************
 * Name:      LEDwx01App.cpp
 * Purpose:   Code for Application Class
 * Author:    Niels Nikolaisen ()
 * Created:   2020-04-14
 * Copyright: Niels Nikolaisen ()
 * License:
 **************************************************************/

#include "LEDwx01App.h"

//(*AppHeaders
#include "LEDwx01Main.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(LEDwx01App);

bool LEDwx01App::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	LEDwx01Dialog Dlg(0);
    	SetTopWindow(&Dlg);
    	Dlg.ShowModal();
    	wxsOK = false;
    }
    //*)
    return wxsOK;

}
